<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Release</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <!--<MSBuildBinPathCF Condition=" '$(MSBuildBinPathCF)' == '' ">$(windir)\Microsoft.NET\Framework\v3.5</MSBuildBinPathCF>-->
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{DD591805-67CA-499A-808F-567848F29C66}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Neo.ApplicationFramework.Generated</RootNamespace>
    <AssemblyName>AKI_04T_AKD_BASIC_Sprayer</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <WarningLevel>4</WarningLevel>
    <OutputPath>C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Temp\Output</OutputPath>
    <InstallPath>C:\Program Files (x86)\Kollmorgen Corporation\Kollmorgen Visualization Builder\Bin</InstallPath>
    <CompactFrameworkPath>C:\Program Files (x86)\Microsoft.NET\SDK\CompactFramework\v3.5\WindowsCE</CompactFrameworkPath>
    <UseVSHostingProcess>False</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.WindowsCE.Forms">
      <HintPath>$(CompactFrameworkPath)\Microsoft.WindowsCE.Forms.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System">
      <HintPath>$(CompactFrameworkPath)\System.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data">
      <HintPath>$(CompactFrameworkPath)\System.Data.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Drawing">
      <HintPath>$(CompactFrameworkPath)\System.Drawing.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <HintPath>$(CompactFrameworkPath)\System.Windows.Forms.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>$(CompactFrameworkPath)\System.Xml.dll</HintPath>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="log4net">
      <HintPath>$(InstallPath)\CF\log4net.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.WindowsCE.Forms">
      <HintPath>$(InstallPath)\Microsoft.WindowsCE.Forms.dll</HintPath>
    </Reference>
    <Reference Include="OpenNETCF.Windows.Forms">
      <HintPath>$(InstallPath)\OpenNETCF.Windows.Forms.dll</HintPath>
    </Reference>
    <Reference Include="OpenNETCF.Drawing">
      <HintPath>$(InstallPath)\OpenNETCF.Drawing.dll</HintPath>
    </Reference>
    <Reference Include="OpenNETCF.Configuration">
      <HintPath>$(InstallPath)\OpenNETCF.Configuration.dll</HintPath>
    </Reference>
    <Reference Include="OpenNETCF">
      <HintPath>$(InstallPath)\OpenNETCF.dll</HintPath>
    </Reference>
    <Reference Include="Mail">
      <HintPath>$(InstallPath)\Mail.dll</HintPath>
    </Reference>
    <Reference Include="MailCE">
      <HintPath>$(InstallPath)\MailCE.dll</HintPath>
    </Reference>
    <Reference Include="ToolsCF">
      <HintPath>$(InstallPath)\ToolsCF.dll</HintPath>
    </Reference>
    <Reference Include="Tools">
      <HintPath>$(InstallPath)\Tools.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="ToolsTestRunner">
      <HintPath>$(InstallPath)\ToolsTestRunner.dll</HintPath>
    </Reference>
    <Reference Include="ControlsCF">
      <HintPath>$(InstallPath)\ControlsCF.dll</HintPath>
    </Reference>
    <Reference Include="Controls">
      <HintPath>$(InstallPath)\Controls.dll</HintPath>
    </Reference>
    <Reference Include="CommonCF">
      <HintPath>$(InstallPath)\CommonCF.dll</HintPath>
    </Reference>
    <Reference Include="Common">
      <HintPath>$(InstallPath)\Common.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="InterfacesCF">
      <HintPath>$(InstallPath)\InterfacesCF.dll</HintPath>
    </Reference>
    <Reference Include="AttributesCF">
      <HintPath>$(InstallPath)\AttributesCF.dll</HintPath>
    </Reference>
    <Reference Include="DataSourceInterop">
      <HintPath>$(InstallPath)\DataSourceInterop.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <Content Include="$(InstallPath)\ToolMgrRT.cfg">
      <Link>ToolMgrRT.cfg</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="$(InstallPath)\ToolMgrRT_Desktop.cfg">
      <Link>ToolMgrRT_Desktop.cfg</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="$(InstallPath)\Configurations\log4net.config">
      <Link>log4net.config</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="$(InstallPath)\OnScreenKeyboard.exe">
      <Link>OnScreenKeyboard.exe</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\OnScreenKeyboardPC.exe">
      <Link>OnScreenKeyboardPC.exe</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\Numeric.xml">
      <Link>Numeric.xml</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\NumericHex.xml">
      <Link>NumericHex.xml</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\Graphics.dll">
      <Link>Graphics.dll</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\GraphicsPC.dll">
      <Link>GraphicsPC.dll</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\OpcClient\InProcessCE.dll">
      <Link>InProcessCE.dll</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\OpcClient\OPCDAWrapperCe.dll">
      <Link>OPCDAWrapperCe.dll</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\OpcClient\PropertyBagCE.dll">
      <Link>PropertyBagCE.dll</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="$(InstallPath)\Configurations\hourglass.bmp">
      <Link>hourglass.bmp</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Admin.Script.cs">
      <Link>Admin.Script.cs</Link>
      <DependentUpon>C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Admin.cs</DependentUpon>
    </Compile>
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Background1.Script.cs">
      <Link>Background1.Script.cs</Link>
      <DependentUpon>C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Background1.cs</DependentUpon>
    </Compile>
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Admin.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\AKDModbus.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\AKI_04T_AKD_BASIC_Sprayer.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\AlarmServer.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Background1.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Database.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Expressions.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\MultipleLanguages.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\ProjectImages.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Security.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Settings.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Sprayer.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Tags.cs" />
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Settings.Script.cs">
      <Link>Settings.Script.cs</Link>
      <DependentUpon>C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Settings.cs</DependentUpon>
    </Compile>
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Sprayer.Script.cs">
      <Link>Sprayer.Script.cs</Link>
      <DependentUpon>C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Sprayer.cs</DependentUpon>
    </Compile>
    <Compile Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Tags.Script.cs">
      <Link>Tags.Script.cs</Link>
      <DependentUpon>C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Tags.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup />
  <ItemGroup>
    <Content Include="C:\Program Files (x86)\Common Files\Beijers Shared\OPC Drivers\Kollmorgen_Modbus_RTU_TCPIP_Pre2ce6.dll.ce6">
      <Link>Kollmorgen_Modbus_RTU_TCPIP_Pre2ce6.dll.ce6</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="C:\Program Files (x86)\Kollmorgen Corporation\Kollmorgen Visualization Builder\Bin\KeyboardLayouts\US.xml">
      <Link>US.xml</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\AKDModbus.cfg">
      <Link>AKDModbus.cfg</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\BuildFiles\Symbols.zip">
      <Link>Symbols.zip</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Database.sdf">
      <Link>Database.sdf</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Project.xml">
      <Link>Project.xml</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Security.xml">
      <Link>Security.xml</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="C:\Users\Jim.Coleman\Documents\0_My Technical\Kollmorgen AKI\KVB files\Sample Projects\AKI-04T_AKD_Basic_Sprayer\AKI-04T_AKD_BASIC_Sprayer\Tags.xml">
      <Link>Tags.xml</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <!--<Import Condition="'$(TargetFrameworkVersion)' == 'v3.5'" Project="$(MSBuildBinPathCF)\Microsoft.CompactFramework.CSharp.targets" />-->
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
      rem Copy original App.Config file, since modified when project is converted to 2010.
      copy "$(InstallPath)\Configurations\App.Config" "$(ProjectDir)\App.Config"
    </PreBuildEvent>
  </PropertyGroup>
  <PropertyGroup>
    <NoWarn>0114;0108</NoWarn>
  </PropertyGroup>
  <Target Name="BeforeBuild">
    <Delete Files="Output\Database.sdf" />
  </Target>
</Project>